


LIB_VECTSIZE EQU 4
LVO(arg1_SPAcos                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPAsin                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPAtan                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPCos                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPCosh                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPExp                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPFieee                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPLog10                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPLog                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPSin                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPSinh                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPSqrt                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPTan                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPTanh                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPTieee                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPPow                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPSincos               	EQU	(   0 * LIB_VECTSIZE)
LVOMathTrans___SPAtan_WB        	EQU	(   5 * LIB_VECTSIZE)
LVOMathTrans___SPSin_WB         	EQU	(   6 * LIB_VECTSIZE)
LVOMathTrans___SPCos_WB         	EQU	(   7 * LIB_VECTSIZE)
LVOMathTrans___SPTan_WB         	EQU	(   8 * LIB_VECTSIZE)
LVOMathTrans___SPSincos_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOMathTrans___SPSinh_WB        	EQU	(  10 * LIB_VECTSIZE)
LVOMathTrans___SPCosh_WB        	EQU	(  11 * LIB_VECTSIZE)
LVOMathTrans___SPTanh_WB        	EQU	(  12 * LIB_VECTSIZE)
LVOMathTrans___SPExp_WB         	EQU	(  13 * LIB_VECTSIZE)
LVOMathTrans___SPLog_WB         	EQU	(  14 * LIB_VECTSIZE)
LVOMathTrans___SPPow_WB         	EQU	(  15 * LIB_VECTSIZE)
LVOMathTrans___SPSqrt_WB        	EQU	(  16 * LIB_VECTSIZE)
LVOMathTrans___SPTieee_WB       	EQU	(  17 * LIB_VECTSIZE)
LVOMathTrans___SPFieee_WB       	EQU	(  18 * LIB_VECTSIZE)
LVOMathTrans___SPAsin_WB        	EQU	(  19 * LIB_VECTSIZE)
LVOMathTrans___SPAcos_WB        	EQU	(  20 * LIB_VECTSIZE)
LVOMathTrans___SPLog10_WB       	EQU	(  21 * LIB_VECTSIZE)
